#site_title {
	top: 60px;
	left: 0px;
}
body {
	font: normal 13px/20px "PT Sans", Tahoma, sans-serif;
    font-size: 13px;
   	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Sanchez", Tahoma, sans-serif;
}
h1 {
	font-size: 26px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}
.sf-menu li {
	font-family: "Cabin", Tahoma, sans-serif;
   	font-size: 14px;
}
#header, #footer, .footer_bottom, .page_nav a, .page_nav span.current {
	background-color: #616f78;
}
#header .current-menu-item a, .sf-menu li a:hover {
	border-bottom: 2px solid #97c1d1;
}
#header .sf-menu li ul { 
	border-right: 2px solid #97c1d1;
}
.read_more, .read_more:hover, a, .testimonial_name, #footer a, .breadcrumbs, .breadcrumbs a:hover, .meta_day, .meta_comments_number a, .meta_more a:hover, .blog_post_title a:hover, .post_meta_bottom li a:hover, .sidebar_widget a:hover, .related_posts a:hover, #wrapper .filter_links ul li a.selected, #wrapper .filter_links ul li a:hover, .toggle_title:hover {
	color: #97c1d1;
} 
.ch-info p a, input#submit, input#submit:active, input#submit:focus, input#submit:hover, .flex-control-nav li a.flex-active, .flex-control-nav li a:hover, input#searchsubmit {
	background-color: #97c1d1;
}
.tabs .current, .tabs .current:hover, .tabs li.current a {
	border-top: 1px solid #97c1d1;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border-left: 2px solid #97c1d1;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #828282;
}
.sf-menu li a:hover {
	color: #031724;
}
#header .current-menu-item a {
	color: #031724;
}
.sf-menu li a {
	color: #828282;
}
.sf-menu li.sfHover a {
	color: #031724;
}
#header .sf-menu li li a {
	color: #828282;
}
#header .sf-menu li ul li a:hover {
	color: #031724;
}
#header .sf-menu li li li a {
	color: #828282;
}
#header .sf-menu li li li a:hover {
	color: #031724;
}
#header .sf-menu li li.sfHover a {
	color: #031724;
}
#header .sf-menu li li .sf-with-ul {
}
/* level 3 a color */
#header .sf-menu li li.sfHover li a {
	color: #828282;
}
/* level 3 a hover color */
#header .sf-menu li li.sfHover li a:hover {
	color: #031724;
}
.footer_menu ul li, .call_to_action, .arrow_action, .read_more {
	font-family: Sanchez, Tahoma, serif;
}
